import { s } from "@/utils/responsive"

const SPACING_MULTIPLIER = 1.0

// This is an example of how you can have different spacing values for different themes.
export const spacing = {
  xxxs: s(2 * SPACING_MULTIPLIER),
  xxs: s(4 * SPACING_MULTIPLIER),
  xs: s(8 * SPACING_MULTIPLIER),
  sm: s(12 * SPACING_MULTIPLIER),
  md: s(16 * SPACING_MULTIPLIER),
  lg: s(24 * SPACING_MULTIPLIER),
  xl: s(32 * SPACING_MULTIPLIER),
  xxl: s(48 * SPACING_MULTIPLIER),
  xxxl: s(64 * SPACING_MULTIPLIER),
}
